LINUX.ORG.RU

Re: Помогите м приложениями GTK!

вариант раз -- gtk 1.2.9 -- решение -- поставить 1.2.10. вариант два -- траблы между локалями -- шерсти X-совую локаль, шерсти libc-шную локаль, причесывай под одну гребенку.

dmiceman ★★★★★ ()

Re: Помогите м приложениями GTK!

вариант 3:
настроена только локаль в КДЕ
решение: настроить локаль как надо.

Lost_Tux ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.